# Uses of Interface
org.apache.datasketches.theta.HashIterator

Packages that use HashIterator
Package
Description
org.apache.datasketches.theta
The theta package contains the basic sketch classes that are members of the Theta-Sketch Framework.

## Uses of HashIterator in org.apache.datasketches.theta

Methods in org.apache.datasketches.theta that return HashIterator
Modifier and Type
Method
Description
`abstract HashIterator`
ThetaSketch.`iterator()`
Returns a HashIterator that can be used to iterate over the retained hash values of the Theta sketch.